apiVersion: v1
kind: ResourceQuota
metadata:
  name: observe-quota-20230712
  namespace: observe
spec:
  hard:
    requests.cpu: "12"
    requests.memory: 25Gi
    requests.ephemeral-storage: 2Gi
    limits.cpu: "24"
    limits.memory: 50Gi
    limits.ephemeral-storage: 4Gi



